#zahl eingeben , wenn größer als 10 sage größer als 10

"""
def Zahl (x):
    if x !>10:
        return x
    else:
        return"Hier kannst du keine Zahl eingeben, die größer als 10 ist!"
""" 

while True:
    ch = input("Gib eine Zahl ein:")
    if ch == "q":
        break;
    if int(ch) > 10:
        print("Die Zahl ist größer als 10.")
print("Auf wiedersehen ...")